import http from '@/http'

export const list = params => http.get('/api/v1/application/to-register-app-project-list', { params }) // 待应用预注册的项目应用列表
export const pushProjectApp = data => http.post('/api/v1/irs/app/push-project-app', data) // 推送项目和应用关系

